#spltr-E3FBE3E6-AED3-42D3-99A4-CA3819CF8D03{width:auto;}#spltr-126EC7A4-02AB-47FE-9870-212A31E50D91{width:auto;}#spltr-DBA9F209-D110-48E1-94A3-F0BCE4C53C52{width:auto;}#spltr-119053A6-9811-4F98-8995-5FD2AAA2D97E{width:auto;}#spltr-C075D09C-C6EB-4870-80B5-5D53F54EF5C3{width:70.24446142093201%;}#spltr-029DAA88-D534-4104-AF2C-DCA69504C33F{width:29.75553857906799%;}#spltr-9E303496-3397-4EA0-951D-7E5A9CBC1D5F{width:auto;}#spltr-DEEDC502-04B1-4678-9A93-3BE615B7F32A{width:auto;}#spltr-A68EF302-3FAC-466D-A557-3103F71A4D53{width:auto;}#spltr-08A3D9C9-8AEF-4E2B-91E7-FDA1DB4DC4BD{width:auto;}#spltr-2DB1DB11-06C6-486F-ADE3-BAC9A2E94500{width:100%;}@media (max-width: 767px){	.responsive #spltr-029DAA88-D534-4104-AF2C-DCA69504C33F{width:100%;}	.responsive #spltr-C075D09C-C6EB-4870-80B5-5D53F54EF5C3{width:100%;}}#spltr-44F88C79-D967-4A92-8872-6A27C9801E98{width:auto;}#spltr-CBFF5284-5DA7-4D3E-9292-C35A827846D1{width:100%;}#spltr-E1185ACF-00B7-4E1A-933A-A402CFFF8F2B{width:100%;}#spltr-B13C2A70-F5F7-42DD-88A0-7E724C0EECC2{width:100%;}#spltr-33F02019-B317-4658-B138-7D8F5144C58A{width:100%;}#spltr-4DD366B1-8916-487A-A5E9-CA664AE0D0FB{width:100%;}#spltr-37643F83-4404-4E24-9217-A921B613C438{width:100%;}#spltr-3542B693-C6D1-4987-B127-947243EC4F35{width:100%;}#undefined{width:auto;}#spltr-C739EF98-8C93-48FB-AE7A-4ECA37A9CB19{width:100%;}#spltr-1D179040-58E1-42F3-8392-281027A3837D{width:50%;}#spltr-748F3322-A99F-40B5-B83B-72B09E06225A{width:50%;}#spltr-E6AC20FC-2972-499A-A945-B28F02251282{background-image:url(/pub/b0471b15/editor-uploaded-image/testimonial-bg.png);background-size:100% 100%;background-position:center;background-repeat:no-repeat;background-attachment:scroll;padding-top:150px;padding-bottom:150px;padding-left:0px;padding-right:0px;max-width:100%;width:auto;gap:0px;}#spltr-E6AC20FC-2972-499A-A945-B28F02251282.fee-fixed-width-content{padding-left:calc(50% - 700px) !important;padding-right:calc(50% - 700px) !important;}#spltr-E6AC20FC-2972-499A-A945-B28F02251282:before{gap:0px;}#spltr-25E1A1AF-8481-4132-8891-CDA25A3C4460{width:100%;}#spltr-8FE41981-1DE5-48C7-91BB-60654E879C95{width:50%;}#spltr-98E6D9EC-D0EF-437E-90D5-E638C22DD041.fee-fixed-width-content{padding-left:calc(50% - 700px) !important;padding-right:calc(50% - 700px) !important;}#spltr-98E6D9EC-D0EF-437E-90D5-E638C22DD041{max-width:100%;width:auto;}#spltr-B66F17E6-0673-4C43-A3C2-AA6CCA4FEA55{width:100%;}#spltr-65F50D86-9633-4514-B678-BEB910A20E92{max-width:100%;width:auto;}#spltr-40869AC1-2ED7-4E20-B53D-7757329D94C6{height:null;background-image:url(/pub/b0471b15/editor-uploaded-image/testimonial-bg.png);background-size:100% 100%;background-position:center;background-repeat:no-repeat;background-attachment:scroll;padding-top:150px;padding-bottom:150px;padding-left:0px;padding-right:0px;max-width:100%;width:auto;gap:0px;}#spltr-40869AC1-2ED7-4E20-B53D-7757329D94C6.fee-fixed-width-content{padding-left:calc(50% - 700px) !important;padding-right:calc(50% - 700px) !important;}#spltr-2B963EB9-BD4A-4929-A170-148837B716F1{width:50%;}#spltr-ABD74F51-A7B8-4941-BC7C-AEF36271DC09{width:50%;}#spltr-11C15F8F-4450-483C-9690-37C72922611B{width:null;}#spltr-389E0E21-3CFC-4DD7-9AEA-DBF3BD2A35CE{width:null;}#spltr-5A774133-30EC-478C-B8A7-251A9BD8DAF1{width:null;}#spltr-942351B7-886D-4C68-B32F-DA48B645E1F5{width:null;}#spltr-C414DE68-3BD6-4021-ACB3-934A86E5597D{width:null;}#spltr-CA45E09E-ED64-4A34-B41F-8BEBCFAC1962{width:null;}#spltr-453AE0E7-73AE-40B5-A07A-DCDC31D9A80F{width:null;}#spltr-FCF9D59B-5C62-4CBE-AA49-F2A3668FFD57{width:null;}#spltr-6A44438D-E822-468B-A50E-F4ABA13E23D1{width:null;}#spltr-C317E050-AE24-4934-8851-0C9A9377A43D{width:null;}#spltr-697F6F73-EB71-4EA1-B857-2ACF11B135EE{width:null;}#spltr-836E381B-6EAD-4116-83E1-A22214E8B555{width:null;}#spltr-14F5AF57-72B4-40DA-8438-04788FDEE40A{width:null;}#spltr-558E8544-98E5-4F16-978A-567AEE8ADAC9{width:null;}#spltr-3E9559E9-6A35-4575-88A1-4F41DFB4386E{width:null;}#spltr-DE541CB0-77DD-4849-8865-A992BF4D3694{width:null;}#spltr-069FDEB3-9D6D-4DED-93FE-5A99A245197C{width:null;}#spltr-282F4080-52B3-41E1-9C3F-0E45997EEB5B{width:null;}#spltr-9DD380B9-701F-4F88-8720-480AFFA3DA9F{width:null;}#spltr-33DF9BB1-BC5D-4F49-9443-F3B6A4FF8B73{width:null;}#spltr-619F4D99-B3B2-4157-9A5A-2CC4CE4CFFF4{width:null;}.body > .body-section > .widget-container{width:auto;}.body > .widget-container{width:auto;}.header > .widget-container{width:auto;height:135px;}.footer > .widget-container{width:auto;height:1010px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive .header > .widget-container{height:120px;}	.responsive .footer > .widget-container{height:870px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .header > .widget-container{height:120px;}	.responsive .footer > .widget-container{height:1070px;}}@media (max-width: 767px){	.responsive .header > .widget-container{height:80px;}	.responsive .footer > .widget-container{height:1410px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive .footer > .widget-container{height:950px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive .footer > .widget-container{height:950px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive .footer > .widget-container{height:950px;}}

#wi-F898C959-B904-43BC-BE83-70E516A8D249{width:272px;height:65px;top:40px;left:60px;right:auto;bottom:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-F898C959-B904-43BC-BE83-70E516A8D249{left:60px;right:auto;top:48px;bottom:auto;width:220px;height:55px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-F898C959-B904-43BC-BE83-70E516A8D249{left:40px;right:auto;top:48px;bottom:auto;width:220px;height:55px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-F898C959-B904-43BC-BE83-70E516A8D249{left:30px;right:auto;top:48px;bottom:auto;width:220px;height:55px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-F898C959-B904-43BC-BE83-70E516A8D249{left:20px;right:auto;top:33px;bottom:auto;width:220px;height:55px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-F898C959-B904-43BC-BE83-70E516A8D249{left:20px;right:auto;top:33px;bottom:auto;width:220px;height:55px;}}@media (max-width: 767px){	.responsive #wi-F898C959-B904-43BC-BE83-70E516A8D249{left:15px;right:auto;top:22px;bottom:auto;width:150px;height:38px;}}
#wi-73AE8599-02B4-4F59-A065-3EA29D9C6A7D{width:732px;height:52px;top:60px;left:420px;right:auto;bottom:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-73AE8599-02B4-4F59-A065-3EA29D9C6A7D{left:340px;right:auto;top:60px;bottom:auto;width:732px;height:52px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-73AE8599-02B4-4F59-A065-3EA29D9C6A7D{left:320px;right:auto;top:60px;bottom:auto;width:732px;height:52px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-73AE8599-02B4-4F59-A065-3EA29D9C6A7D{left:300px;right:auto;top:60px;bottom:auto;width:732px;height:52px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-73AE8599-02B4-4F59-A065-3EA29D9C6A7D{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-73AE8599-02B4-4F59-A065-3EA29D9C6A7D{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}@media (max-width: 767px){	.responsive #wi-73AE8599-02B4-4F59-A065-3EA29D9C6A7D{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:25px;}}
#wi-CE38D070-6D51-461B-84F0-889DB89B3183{width:100px;height:47px;top:56px;left:auto;right:501px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-CE38D070-6D51-461B-84F0-889DB89B3183{left:auto;right:460px;top:56px;bottom:auto;width:100px;height:47px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-CE38D070-6D51-461B-84F0-889DB89B3183{left:auto;right:450px;top:56px;bottom:auto;width:100px;height:47px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-CE38D070-6D51-461B-84F0-889DB89B3183{left:auto;right:501px;top:37px;bottom:auto;width:100px;height:47px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-CE38D070-6D51-461B-84F0-889DB89B3183{left:auto;right:415px;top:37px;bottom:auto;width:100px;height:47px;}}@media (max-width: 767px){	.responsive #wi-CE38D070-6D51-461B-84F0-889DB89B3183{left:auto;right:122px;top:32px;bottom:auto;width:100px;height:47px;}}
#wi-B74B3DB2-2B4F-49C6-9652-3AFAA60E318C{width:100px;height:100px;top:56px;left:auto;right:437px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-B74B3DB2-2B4F-49C6-9652-3AFAA60E318C{left:auto;right:397px;top:56px;bottom:auto;width:100px;height:100px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-B74B3DB2-2B4F-49C6-9652-3AFAA60E318C{left:auto;right:385px;top:56px;bottom:auto;width:100px;height:100px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B74B3DB2-2B4F-49C6-9652-3AFAA60E318C{left:auto;right:437px;top:37px;bottom:auto;width:100px;height:100px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B74B3DB2-2B4F-49C6-9652-3AFAA60E318C{left:auto;right:355px;top:37px;bottom:auto;width:100px;height:100px;}}@media (max-width: 767px){	.responsive #wi-B74B3DB2-2B4F-49C6-9652-3AFAA60E318C{left:auto;right:92px;top:32px;bottom:auto;width:100px;height:100px;}}

/* =================================
// account widget design
====================================*/
.widget.widget-account {
    overflow: visible;
}
.widget-account-inner {
    display: inline-block;
    position: relative;
}
.widget-account-inner .menu-button-for-redirection {
    height: 44px;
    width: 44px;
    background: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E %3Cg%20clip-path%3D%22url%28%23clip0_1036_1816%29%22%3E %3Cpath%20d%3D%22M12%200C5.373%200%200%205.373%200%2012C0%2018.627%205.373%2024%2012%2024C18.627%2024%2024%2018.627%2024%2012C24%205.373%2018.627%200%2012%200ZM19.753%2018.305C19.492%2017.719%2018.964%2017.314%2017.882%2017.064C15.589%2016.535%2013.454%2016.071%2014.489%2014.119C17.634%208.177%2015.322%205%2012%205C8.612%205%206.356%208.299%209.511%2014.119C10.577%2016.083%208.363%2016.546%206.118%2017.064C5.034%2017.314%204.51%2017.722%204.251%2018.31C2.846%2016.587%202%2014.391%202%2012C2%206.486%206.486%202%2012%202C17.514%202%2022%206.486%2022%2012C22%2014.389%2021.155%2016.583%2019.753%2018.305Z%22%20fill%3D%22black%22%2F%3E %3C%2Fg%3E %3Cdefs%3E %3CclipPath%20id%3D%22clip0_1036_1816%22%3E %3Crect%20width%3D%2224%22%20height%3D%2224%22%20fill%3D%22white%22%2F%3E %3C%2FclipPath%3E %3C%2Fdefs%3E %3C%2Fsvg%3E") no-repeat center;
    filter: contrast(0.2);
    cursor: pointer;
    background-size: 44px;
}
.header .widget-account-inner .menu-button-for-redirection {
    height: 24px;
    width: 24px;
    background-size: 24px;
}
.widget-account-inner .menu-button-for-redirection:hover {
    filter: contrast(0.8);
}
.widget-account-inner .menu-button-for-redirection em {
    display: none;
}
.widget-account-inner .quick-login-wrapper {
    position: absolute;
    left: calc(50% - 140px);
    top: 52px;
    padding: 20px;
    width: 280px;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0,0,0, .2);
    border-radius: 7px;
    z-index: 1;
}
.header .widget-account-inner .quick-login-wrapper {
    top: 32px;
}
.widget-account-inner .quick-login-wrapper:before,
.widget-account-inner .quick-login-wrapper:after {
    content: "";
    height: 0;
    width: 0;
    border-style: solid;
    position: absolute;
}
.widget-account-inner .quick-login-wrapper:before {
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #afafaf transparent;
    left: calc(50% - 7px);
    top: -7px;
}
.widget-account-inner .quick-login-wrapper:after {
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #fff transparent;
    left: calc(50% - 6px);
    top: -6px;
}
.widget-account-inner form.login-form {
    width: auto;
    margin: 0;
    padding: 0;
    background: none;
}
.widget-account-inner form.login-form .form-row {
    margin: 0;
    float: none;
}
.widget-account-inner form.login-form .form-row + .form-row {
    margin-top: 20px
}
.widget-account-inner form.login-form label {
    display: block;
    width: 100%;
    padding-bottom: 5px;
    font-weight: 500;
    color: #222;
}
.widget-account-inner form.login-form input[type="text"],
.widget-account-inner form.login-form input[type="password"] {
    margin: 0;
    width: 100%;
    padding: 12px;
    border: 1px #ddd solid;
    border-radius: 5px;
    transition: all 300ms ease-out 0s;
}
.widget-account-inner form.login-form input[type="text"]:focus,
.widget-account-inner form.login-form input[type="password"]:focus {
    border: 1px #000000 solid;
}
.widget-account-inner form.login-form input[type="checkbox"] {
    margin: 0;
}
.widget-account-inner form.login-form .form-row.remember-forget-pass {
    /* @alternate */ display: -webkit-box;
    /* @alternate */ display: -ms-flexbox;
    display: flex;
    /* @alternate */ -webkit-box-align: center;
    /* @alternate */ -ms-flex-align: center;
    align-items: center;
    /* @alternate */ -webkit-box-pack: justify;
    /* @alternate */ -ms-flex-pack: justify;
    justify-content: space-between;
}
.widget-account-inner form.login-form .remember-forget-pass .remember {
    margin: 0;
    /* @alternate */ display: -webkit-box;
    /* @alternate */ display: -ms-flexbox;
    display: flex;
    /* @alternate */ -webkit-box-align: center;
    /* @alternate */ -ms-flex-align: center;
    align-items: center;
    gap: 0 10px;
}
.widget-account-inner form.login-form .lost-password a {
    text-decoration: underline;
}
.widget-account-inner form.login-form .login-button {
    width: 100%;
    font-size: 18px;
    color: #fff;
    background-color: #000;
    border-radius: 5px;
    padding: 10px 15px;
}
.widget-account-inner form.login-form .login-button:hover {
    background-color: #333333;
}
.widget-account-inner form.login-form .form-row .new-customer,
.widget-account-inner form.login-form .form-row .account-register a {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
.widget-account-inner form.login-form .form-row .new-customer {
    font-weight: 500;
}
.widget-account-inner form.login-form .form-row .account-register a {
    text-decoration: underline;
}
.widget-account-inner form.login-form .form-row .account-register a:hover {
    color: #666;
}
.widget-account-inner  .quick-login-wrapper span.lost-password {
    /* @alternate */ -webkit-box-flex: 0;
    /* @alternate */ -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.widget-account-inner .redirection-panel-options {
    padding: 0;
    position: absolute;
    top: 58px;
    left: calc(50% - 125px);
    width: 250px;
    background-color: #ffffff;
    box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
    border-radius: 5px;
    z-index: 1;
}
.header .widget-account-inner .redirection-panel-options {
    top: 34px;
}
.widget-account-inner .redirection-panel-options a {
    font-size: 14px;
    color: #222;
    font-weight: 500;
    display: block;
    padding: 10px 0;
    border-bottom: 1px #e7e7e7 solid;
    cursor: pointer;
}
.widget-account-inner .redirection-panel-options a:hover {
    color: #939393;
}
.widget-account-inner .redirection-panel-options div:last-child a {
    border-bottom: none;
}
.widget-account-inner .redirection-panel-options:before,
.widget-account-inner .redirection-panel-options:after {
    content: "";
    height: 0;
    width: 0;
    border-style: solid;
    position: absolute;
}
.widget-account-inner .redirection-panel-options:before {
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #dcdbdb transparent;
    top: -8px;
    left: calc(50% - 8px);
}
.widget-account-inner .redirection-panel-options:after {
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #ffffff transparent;
    top: -7px;
    left: calc(50% - 7px);
}
.widget-account-inner .redirection-panel-options div a {
    padding: 10px 20px;
    border: none;
}
.widget-account-inner .redirection-panel-options .redirect-to-register-item-menu {
    padding: 0 20px 15px 20px;
    /* @alternate */ display: -webkit-box;
    /* @alternate */ display: -ms-flexbox;
    display: flex;
    /* @alternate */ -webkit-box-pack: justify;
    /* @alternate */ -ms-flex-pack: justify;
    justify-content: space-between;
}
.widget-account-inner .redirection-panel-options .redirect-to-register-item-menu:first-child {
    padding-top: 15px;
}
.widget-account-inner .redirection-panel-options .redirect-to-register-item-menu a {
    padding: 0;
    font-weight: 400;
    text-decoration: underline;
}
.widget-account-inner .redirection-panel-options .redirect-to-register-item-menu .new-customer {
    font-size: 14px;
    font-weight: 600;
}
.widget-account-inner .redirection-panel-options .redirect-to-profile-item-menu a {
    border-top: 1px #e7e7e7 solid;
}
.widget-account-inner .redirection-panel-options .redirect-to-profile-item-menu:only-child a {
    border-top: none;
}
.widget-account-inner .redirection-panel-options .redirect-to-login-item-menu {
    /* @alternate */ display: -webkit-box;
    /* @alternate */ display: -ms-flexbox;
    display: flex;
    /* @alternate */ -webkit-box-pack: center;
    /* @alternate */ -ms-flex-pack: center;
    justify-content: center;
    padding-top: 15px;
    padding-bottom: 15px;
    /* @alternate */ -webkit-box-align: center;
    /* @alternate */ -ms-flex-align: center;
    align-items: center;
    position: relative;
}
.widget-account-inner .redirection-panel-options .redirect-to-login-item-menu a {
    display: inline-block;
    background-color: #000;
    border-radius: 17px;
    padding: 7px 35px;
    color: #fff;
}
.widget-account-inner .redirection-panel-options .redirect-to-login-item-menu a:hover {
    background-color: #333;
}
.widget-account-inner .redirection-panel-options .customer-circular-image {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    object-fit: cover;
}
.widget-account-inner .redirection-panel-options .customer-image-name-wrapper {
    /* @alternate */ display: -webkit-box;
    /* @alternate */ display: -ms-flexbox;
    display: flex;
    /* @alternate */ -webkit-box-align: center;
    /* @alternate */ -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    /* @alternate */ -webkit-box-flex: 1;
    /* @alternate */ -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding-left: 20px;
    padding-right: 72px;
}
.widget-account-inner .redirection-panel-options .nav-customer-name {
    font-size: 14px;
    font-weight: 600;
}
.widget-account-inner .redirection-panel-options .redirect-to-login-item-menu a[href="/customer/logout"] {
    padding: 0;
    background: none;
    color: #525151;
    font-size: 13px;
    text-decoration: underline;
    position: absolute;
    top: 21px;
    right: 19px;
}
.widget-account-inner .redirection-panel-options .redirect-to-login-item-menu a[href="/customer/logout"]:hover {
    color: #8b8b8b;
}

/* -- account widget design:end --- */#wi-DCEFDC95-7F6B-4922-B7D7-EF74BFD18F07{width:100px;height:100px;top:56px;left:auto;right:373px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-DCEFDC95-7F6B-4922-B7D7-EF74BFD18F07{left:auto;right:335px;top:56px;bottom:auto;width:100px;height:100px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-DCEFDC95-7F6B-4922-B7D7-EF74BFD18F07{left:auto;right:320px;top:56px;bottom:auto;width:100px;height:100px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-DCEFDC95-7F6B-4922-B7D7-EF74BFD18F07{left:auto;right:373px;top:37px;bottom:auto;width:100px;height:100px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-DCEFDC95-7F6B-4922-B7D7-EF74BFD18F07{left:auto;right:295px;top:37px;bottom:auto;width:100px;height:100px;}}@media (max-width: 767px){	.responsive #wi-DCEFDC95-7F6B-4922-B7D7-EF74BFD18F07{left:auto;right:50px;top:28px;bottom:auto;width:100px;height:100px;}}
#wi-811FF29D-F704-459E-9E0C-4247D9377EED{width:248px;height:48px;top:56px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-811FF29D-F704-459E-9E0C-4247D9377EED{left:auto;right:40px;top:56px;bottom:auto;width:248px;height:48px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-811FF29D-F704-459E-9E0C-4247D9377EED{left:auto;right:30px;top:56px;bottom:auto;width:248px;height:48px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-811FF29D-F704-459E-9E0C-4247D9377EED{left:auto;right:20px;top:37px;bottom:auto;width:248px;height:48px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-811FF29D-F704-459E-9E0C-4247D9377EED{left:auto;right:20px;top:37px;bottom:auto;width:188px;height:48px;}}
#wi-FD47E18F-9F0E-4520-A80D-A1935928F742{width:281px;height:387px;top:150px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-FD47E18F-9F0E-4520-A80D-A1935928F742{left:40px;right:auto;top:120px;bottom:auto;width:281px;height:387px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-FD47E18F-9F0E-4520-A80D-A1935928F742{left:60px;right:auto;top:120px;bottom:auto;width:281px;height:387px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-FD47E18F-9F0E-4520-A80D-A1935928F742{left:30px;right:auto;top:120px;bottom:auto;width:281px;height:387px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-FD47E18F-9F0E-4520-A80D-A1935928F742{left:20px;right:auto;top:100px;bottom:auto;width:281px;height:387px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-FD47E18F-9F0E-4520-A80D-A1935928F742{left:20px;right:auto;top:100px;bottom:auto;width:288px;height:387px;}}@media (max-width: 767px){	.responsive #wi-FD47E18F-9F0E-4520-A80D-A1935928F742{left:0px;top:55px;right:0px;bottom:auto;width:auto;height:256px;}}
#wi-4CF60B56-1D39-416D-8FBC-B6ECA07BA6F8{width:282px;height:105px;top:150px;left:530px;right:auto;bottom:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-4CF60B56-1D39-416D-8FBC-B6ECA07BA6F8{left:530px;right:auto;top:120px;bottom:auto;width:282px;height:105px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-4CF60B56-1D39-416D-8FBC-B6ECA07BA6F8{left:530px;right:auto;top:120px;bottom:auto;width:282px;height:105px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-4CF60B56-1D39-416D-8FBC-B6ECA07BA6F8{left:460px;right:auto;top:120px;bottom:auto;width:282px;height:105px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-4CF60B56-1D39-416D-8FBC-B6ECA07BA6F8{left:330px;right:auto;top:100px;bottom:auto;width:282px;height:105px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-4CF60B56-1D39-416D-8FBC-B6ECA07BA6F8{left:auto;right:20px;top:100px;bottom:auto;width:317px;height:105px;}}@media (max-width: 767px){	.responsive #wi-4CF60B56-1D39-416D-8FBC-B6ECA07BA6F8{left:0px;right:0px;top:320px;bottom:auto;width:auto;height:105px;}}
#wi-EC3DE4BF-20B6-4C3D-ABF6-F1190793EFBB{width:317px;height:92px;top:280px;left:530px;right:auto;bottom:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-EC3DE4BF-20B6-4C3D-ABF6-F1190793EFBB{left:530px;right:auto;top:250px;bottom:auto;width:317px;height:92px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-EC3DE4BF-20B6-4C3D-ABF6-F1190793EFBB{left:530px;right:auto;top:250px;bottom:auto;width:317px;height:92px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-EC3DE4BF-20B6-4C3D-ABF6-F1190793EFBB{left:460px;right:auto;top:250px;bottom:auto;width:317px;height:92px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-EC3DE4BF-20B6-4C3D-ABF6-F1190793EFBB{left:330px;right:auto;top:230px;bottom:auto;width:317px;height:92px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-EC3DE4BF-20B6-4C3D-ABF6-F1190793EFBB{left:auto;right:20px;top:230px;bottom:auto;width:317px;height:92px;}}@media (max-width: 767px){	.responsive #wi-EC3DE4BF-20B6-4C3D-ABF6-F1190793EFBB{left:0px;right:0px;top:450px;bottom:auto;width:auto;height:92px;}}
#wi-9E053924-255A-4526-B6F8-A2C85792A305{width:272px;height:150px;top:380px;left:530px;right:auto;bottom:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-9E053924-255A-4526-B6F8-A2C85792A305{left:530px;right:auto;top:350px;bottom:auto;width:272px;height:150px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-9E053924-255A-4526-B6F8-A2C85792A305{left:530px;right:auto;top:350px;bottom:auto;width:272px;height:150px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-9E053924-255A-4526-B6F8-A2C85792A305{left:460px;right:auto;top:350px;bottom:auto;width:272px;height:150px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-9E053924-255A-4526-B6F8-A2C85792A305{left:330px;right:auto;top:330px;bottom:auto;width:272px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-9E053924-255A-4526-B6F8-A2C85792A305{left:auto;right:20px;top:330px;bottom:auto;width:317px;height:150px;}}@media (max-width: 767px){	.responsive #wi-9E053924-255A-4526-B6F8-A2C85792A305{left:0px;right:0px;top:555px;bottom:auto;width:auto;height:150px;}}
#wi-08D34AA0-6B71-474A-A9FE-AAA93B813031{width:304px;height:78px;top:540px;left:530px;right:auto;bottom:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-08D34AA0-6B71-474A-A9FE-AAA93B813031{left:530px;right:auto;top:510px;bottom:auto;width:304px;height:78px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-08D34AA0-6B71-474A-A9FE-AAA93B813031{left:530px;right:auto;top:510px;bottom:auto;width:304px;height:78px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-08D34AA0-6B71-474A-A9FE-AAA93B813031{left:460px;right:auto;top:510px;bottom:auto;width:304px;height:78px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-08D34AA0-6B71-474A-A9FE-AAA93B813031{left:330px;right:auto;top:490px;bottom:auto;width:304px;height:78px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-08D34AA0-6B71-474A-A9FE-AAA93B813031{left:auto;right:20px;top:490px;bottom:auto;width:317px;height:78px;}}@media (max-width: 767px){	.responsive #wi-08D34AA0-6B71-474A-A9FE-AAA93B813031{left:0px;right:0px;top:720px;bottom:auto;width:auto;height:78px;}}
#wi-E19A74A7-4430-459A-A711-417ECD79901F{width:450px;height:104px;top:450px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-E19A74A7-4430-459A-A711-417ECD79901F{left:auto;right:40px;top:420px;bottom:auto;width:450px;height:104px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-E19A74A7-4430-459A-A711-417ECD79901F{left:auto;right:60px;top:420px;bottom:auto;width:450px;height:104px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-E19A74A7-4430-459A-A711-417ECD79901F{left:auto;right:30px;top:430px;bottom:auto;width:450px;height:104px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-E19A74A7-4430-459A-A711-417ECD79901F{left:auto;right:20px;top:400px;bottom:auto;width:350px;height:104px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-E19A74A7-4430-459A-A711-417ECD79901F{left:20px;right:auto;top:740px;bottom:auto;width:310px;height:104px;}}@media (max-width: 767px){	.responsive #wi-E19A74A7-4430-459A-A711-417ECD79901F{left:0px;right:0px;top:1080px;bottom:auto;width:auto;height:104px;}}
#wi-6BDFC9AA-3AEA-4F15-945C-DD4E8F5F174E{width:450px;height:265px;top:150px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-6BDFC9AA-3AEA-4F15-945C-DD4E8F5F174E{left:auto;right:40px;top:120px;bottom:auto;width:450px;height:265px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-6BDFC9AA-3AEA-4F15-945C-DD4E8F5F174E{left:auto;right:60px;top:120px;bottom:auto;width:450px;height:265px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-6BDFC9AA-3AEA-4F15-945C-DD4E8F5F174E{left:auto;right:30px;top:120px;bottom:auto;width:450px;height:265px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-6BDFC9AA-3AEA-4F15-945C-DD4E8F5F174E{left:auto;right:20px;top:100px;bottom:auto;width:350px;height:300px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-6BDFC9AA-3AEA-4F15-945C-DD4E8F5F174E{left:20px;right:auto;top:450px;bottom:auto;width:310px;height:300px;}}@media (max-width: 767px){	.responsive #wi-6BDFC9AA-3AEA-4F15-945C-DD4E8F5F174E{left:0px;right:0px;top:822px;bottom:auto;width:auto;height:310px;}}
#wi-C95D5F51-9A60-4D43-BBA4-7D7FCD6342FA{width:717px;height:51px;top:947px;left:60px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-C95D5F51-9A60-4D43-BBA4-7D7FCD6342FA{left:40px;right:auto;top:892px;bottom:auto;width:717px;height:51px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-C95D5F51-9A60-4D43-BBA4-7D7FCD6342FA{left:60px;right:auto;top:892px;bottom:auto;width:717px;height:51px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-C95D5F51-9A60-4D43-BBA4-7D7FCD6342FA{left:30px;right:auto;top:892px;bottom:auto;width:717px;height:51px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-C95D5F51-9A60-4D43-BBA4-7D7FCD6342FA{left:20px;right:auto;top:810px;bottom:auto;width:717px;height:51px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-C95D5F51-9A60-4D43-BBA4-7D7FCD6342FA{left:20px;right:auto;top:1010px;bottom:auto;width:717px;height:51px;}}@media (max-width: 767px){	.responsive #wi-C95D5F51-9A60-4D43-BBA4-7D7FCD6342FA{left:0px;right:0px;top:1255px;bottom:auto;width:auto;height:81px;}}
#wi-D8B07B98-B719-49CA-A5B1-AFE20A69B0A5{width:187px;height:51px;top:940px;left:auto;right:60px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-D8B07B98-B719-49CA-A5B1-AFE20A69B0A5{left:auto;right:40px;top:885px;bottom:auto;width:162px;height:51px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-D8B07B98-B719-49CA-A5B1-AFE20A69B0A5{left:auto;right:60px;top:885px;bottom:auto;width:187px;height:51px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-D8B07B98-B719-49CA-A5B1-AFE20A69B0A5{left:auto;right:30px;top:885px;bottom:auto;width:187px;height:51px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D8B07B98-B719-49CA-A5B1-AFE20A69B0A5{left:auto;right:20px;top:805px;bottom:auto;width:187px;height:51px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D8B07B98-B719-49CA-A5B1-AFE20A69B0A5{left:auto;right:20px;top:1005px;bottom:auto;width:187px;height:51px;}}@media (max-width: 767px){	.responsive #wi-D8B07B98-B719-49CA-A5B1-AFE20A69B0A5{left:0px;top:1330px;right:0px;bottom:auto;width:auto;height:51px;}}
